{
  "cSpell.words": [
    "aldeen",
    "antd",
    "Attendence",
    "Checkboxhandle",
    "Createstudent",
    "Datepicker",
    "formik",
    "Groupbutton",
    "handelnavigate",
    "Karim",
    "queryqlent",
    "registraion",
    "SENDNOTIFICATION",
    "setdateparams",
    "szhsin",
    "tagcontainer",
    "toastify",
    "Viewelement",
    "zustand",
    "مطلوب"
  ],
  "vite.https": true
}
